package com.casic.br.fragment.th

import com.casic.br.R
import com.pengxh.kt.lite.base.KotlinBaseFragment

class HumidityPageFragment : KotlinBaseFragment() {

    override fun initLayoutView(): Int = R.layout.fragment_humidity

    override fun observeRequestState() {

    }

    override fun setupTopBarLayout() {

    }

    override fun initData() {

    }

    override fun initEvent() {

    }
}